Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-11611

Cannot create Seam Project with Seam 2.3 Beta1 from WFK 2.0 ER4

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: 3.3.0.Beta3
    • Fix Version/s: 3.3.0.CR1
    • Component/s: seam2
    • Labels:
      None

      Description

      When I try to create Seam project using EAP 6 ER5 and Seam 2.3.0.Beta1 from WFK 2.0 ER4, I get the following error:
      Failed while installing Seam 2.3.
      Copy failed - '/Users/rasp/jbossqa/runtimes/jboss-seam-2.3.0.Beta1-redhat-1/bootstrap' does not exist.

        Gliffy Diagrams

          Attachments

          1. screen.png
            94 kB
            Alexey Kazakov
          2. seam-copy-failed.png
            77 kB
            Martin Malina

            Issue Links

              Activity

                People

                • Assignee:
                  akazakov Alexey Kazakov
                  Reporter:
                  mmalina Martin Malina
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: